DRM_PCI_EXIT(9)

NAME
drm_pci_exit - Unregister matching PCI devices from the DRM subsystem

SYNOPSIS

void drm_pci_exit(struct drm_driver * driver, struct pci_driver * pdriver);

ARGUMENTS

driver
    DRM device driver

pdriver
    PCI device driver

DESCRIPTION

Unregisters one or more devices matched by a PCI driver from the DRM subsystem.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT